html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option, textarea { margin: 0;padding: 0;border: 0;outline: 0; box-sizing: border-box;list-style-type: none;}
button, input, select, textarea {  margin: 0; vertical-align: baseline; }
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"], textarea { -webkit-appearance: none; border-radius: 0 }
:focus { outline: 0;}
a, button, .btn { outline: none; transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; -o-transition: all 0.5s ease-in-out 0s; -webkit-transition: all 0.5s ease-in-out 0s; text-decoration: none; }

@font-face{
  font-family:'Roboto-Regular';
  src:url('../fonts/Roboto-Regular.ttf')
}
@font-face{
	font-family:'Roboto-Light';
	src:url('../fonts/Roboto-Light.ttf')
}
@font-face{
	font-family:'Roboto-Medium';
	src:url('../fonts/Roboto-Medium.ttf')
}
@font-face{
	font-family:'PlayfairDisplay-Bold';
	src:url('../fonts/PlayfairDisplay-Bold.ttf')
}

body{
	width:100%;
	height:100%;
	font-family:'Roboto-Regular';
	color:#111;
	font-size:16px;
	line-height:30px;
	background-color:#fff;
}
a {
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
a:hover,
a:focus {
    text-decoration: none;
}
a:focus {
    outline: medium none;
}
p {
    margin-bottom: 1rem;
	color:#222;
	letter-spacing: 0.1px;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	width:100%;
	margin-top:0;
	margin-bottom:20px;
}
h1{
	font-family:'Roboto-Regular';
	font-size:36px;
	color:#111;
	line-height: 48px;
}
h2{
	font-family:'Roboto-Medium';
	font-size:24px;
	color:#111;
	line-height:44px;
}
h4{
	font-size:26px;
	color:#222;
	line-height: 40px;
	margin-bottom:12px;
}
h5{
	font-size:18px;
	line-height:28px;
	color:#222;
	font-family:'Roboto-Medium';
}

section, footer, .row-box{
	width:100%;
	clear:both;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.error {
    font-size: 14px;
    color: red;
}
.padding{
	padding:60px 0;
}
.padding-sm{
	padding:45px 0;
}
.navbar{
	padding: 0;
	background-color:#fff;
	-webkit-box-shadow: 0px 2px 6px 0px rgba(54, 54, 54, 0.17);
    -moz-box-shadow: 0px 2px 6px 0px rgba(54, 54, 54, 0.17);
    box-shadow: 0px 2px 6px 0px rgba(54, 54, 54, 0.17);
}
.navbar-toggler{
	border:0;
}
.navbar-toggler span {
    width: 25px;
    height: 3px;
    background:#111;
    display: block;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 4px;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.navbar-toggler span:nth-child(1) {
    width: 16px;
}
.navbar-toggler:hover span:nth-child(1) {
    width: 25px;
}
.navbar-toggler[aria-expanded="true"] span:nth-child(1) {
    width: 25px;
    -webkit-transform: rotate(45deg) translate(5px,5px);
    -ms-transform: rotate(45deg) translate(5px,5px);
    transform: rotate(45deg) translate(5px,5px);
}
.navbar-toggler[aria-expanded="true"] span:nth-child(2){
	opacity: 0;
}
.navbar-toggler[aria-expanded="true"] span:nth-child(3){
	-webkit-transform: rotate(-45deg) translate(5px,-5px);
	-ms-transform: rotate(-45deg) translate(5px,-5px);
	transform: rotate(-45deg) translate(5px,-5px);
}
.navbar-light .navbar-brand{
	position: absolute;
	background-color: #fff;
	padding: 10px 15px;
	border-radius: 6px;
	top: 0;
	width: 190px;
	-webkit-transition:all 0.3s ease-in-out 0s;
    -moz-transition:all 0.3s ease-in-out 0s;
    transition:all 0.3s ease-in-out 0s;
}
.sub-web .navbar-light .navbar-brand{
	width:250px;
}
.navbar-light .navbar-brand img{
	width:100%;
}
.navbar-light .navbar-nav .nav-link{
	font-size: 15px;
	color: #222;
	padding: 1.4rem 0.9rem;
	position: relative;
	letter-spacing: 0.4px;
}
.navbar-light .navbar-nav .active .nav-link, .navbar-light .navbar-nav .nav-link:hover{
	color:#0076a6;
}
.dropdown-toggle .fa-caret-down {
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    font-size: 12px;
    position: relative;
    top: 2px;
    color:#f88816;
    left: 2px;
}
.dropdown-menu{
	min-width: 16rem;
	margin-top: 0;
	box-shadow:0 14px 14px 0 rgba(0, 0, 0, 0.08);
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-radius: 0;
	border: 0;
}
.dropdown-item .menu-img{
	position:absolute;
	right:10px;
	z-index:1;
	top:0;
	display:none;
	opacity:0;
	-webkit-transition:all 0.3s ease-in-out 0s;
    -moz-transition:all 0.3s ease-in-out 0s;
    transition:all 0.3s ease-in-out 0s;
}
.dropdown-menu .dropdown-item {
    padding:.36rem 1.5rem;
    font-weight: normal;
    font-size:15px;
    border: 0;
	color: #222;
	line-height: 26px;
	white-space: normal;
}
.dropdown-menu li.dropdown-submenu .dropdown-toggle{
	position:relative;
}
.dropdown-menu li.dropdown-submenu .dropdown-toggle::after {
    position: absolute;
    content:"\f105";
    right: 17px;
    top:17px;
    color: #dad6d6;
	font: normal normal normal 17px/1 FontAwesome;
    text-rendering: auto;
}
.dropdown-menu li:hover::after{
	color:#fcb800;
}
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left:0px;
	border-top: 1px solid #d9d9d9;
	border-radius: .25rem;
	height: 100%;
}

.dropdown-submenu .dropdown-menu::before {
    content: none;
}
.dropdown-submenu .dropdown-menu .dropdown-item{
	color: #212529;
	font-size:15px;
}
.dropdown-submenu .dropdown-toggle::after{
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
}
.mega{
	position: inherit;
}
.mega .dropdown-menu li.dropdown-submenu{
	display:inline-block;
	width:33%;
}
.navbar ul ul.main-dropdown{
	max-width: 800px;
	margin: 0 auto;
	right: 0;
	padding: 0;
}
.dropdown-submenu .dropdown-menu{
	left: 0;
    width: 100%;
	height:auto;
	top: 100%;
	border-top: 0px solid #d9d9d9;
    border-radius: 0;
}
.mega .dropdown-submenu .dropdown-menu li{
	width:49%;
	display:inline-block;
}
.mega .dropdown-submenu .dropdown-toggle{
	font-size:18px;
	padding: .88rem 1.5rem;
}
.navbar ul.dropdown-menu li:hover > a.dropdown-toggle::after{content:"\f106";}
.navbar ul.dropdown-menu li:hover > a{background:#0076a6; color:#ffffff;}
.dropdown-item:hover{background:#f7f7f7; color:#00adf4;}
@media only screen and (min-width:991px) {
.navbar ul li:hover> ul{display:block}
.navbar ul ul{position:absolute;top:100%;left:0;min-width:330px;display:none;margin:0;}
.navbar ul ul li:hover> ul{display:block}
.navbar ul ul ul{position:absolute;top:0;left:100%;min-width:250px;display:none}
.navbar ul ul ul li:hover ul{display:block}
.navbar ul ul ul ul{position:absolute;top:0;left:-100%;min-width:250px;display:none;z-index:1}
}
.top-none .navbar-light .navbar-brand{
	width: 135px;
	padding: 0;
}
.top-none .sub-web .navbar-light .navbar-brand{
	width:146px;
}
.top-none .navbar{
	background-color:#fff;
}
.top-none .navbar-light .navbar-nav .nav-link {
    padding:1.3rem 0.8rem;
}
/*---- slider ----*/
.m-top{
	margin-top:74px;
}
#banner{
	background-color:#000;
	position: relative;
	overflow: hidden;
}
#banner .container{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
}

#banner .carousel-item:before {
 position:absolute;
 left:0;
 bottom:0;
 z-index: 1;
 width:100%;
 height:410px;
 content:'';
 background: rgb(112,70,0);
 background: -moz-linear-gradient(0deg, rgba(9, 8, 0, 0.77) 0%, rgba(0,0,0,0) 66%);
 background: -webkit-linear-gradient(0deg, rgba(9, 8, 0, 0.77) 0%, rgba(0,0,0,0) 66%);
 background:linear-gradient(0deg, rgba(9, 8, 0, 0.77) 0%, rgba(0,0,0,0) 66%);
}
#banner .item1:before{
	content:none;
}
#banner .carousel-caption h1{
	color:#fff;
	border: none;
	padding: 0;
	margin: 0;
	font-family: 'PlayfairDisplay-Bold';
}
#banner .carousel-caption{
	max-width: 620px;
    margin: 0 auto;
}
#banner .carousel-caption h1 span{
	padding:0;
}
.carousel-caption h1 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}
#banner .carousel-caption p{
	color:#fff;
	font-size:16px;
	font-family:'WorkSans-Light';
	 -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
#banner .carousel-caption .btn{
	 -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;
}
#banner .carousel-item img.main-img{
	opacity:0.5;
	width: 100%;
}
.carousel-control-prev-icon, .carousel-control-next-icon {
    background-image: none;
	background-color:#000;
	padding:7px;
	width: 40px;
	height: 40px;
	border-radius: 50px;
	text-align: center;
}
.carousel-control-next, .carousel-control-prev{
	width:60px;
	z-index: 11;
}
.carousel-control-next .fa, .carousel-control-prev .fa{
	font-size:25px;
}
/*---- slider close ----*/
.btn {
    color: #fff;
    font-size:16px;
	padding:0.6rem 1.5rem 0.6rem 1.5rem;
	line-height: 23px;
	border:0;
	border-radius: 3px;
	background: rgb(237,50,55);
background: -moz-linear-gradient(90deg, rgba(255,106,0,1) 0%, rgba(255,200,0,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,106,0,1) 0%, rgba(255,200,0,1) 100%);
background: linear-gradient(90deg, rgba(255,106,0,1) 0%, rgba(255,200,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ed3237",endColorstr="#f58634",GradientType=1);
}

.btn:hover{
	color:#fff;
	border:0;
	background: -moz-linear-gradient(90deg, rgba(255,200,0,1) 0%, rgba(255,106,0,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,200,0,1) 0%, rgba(255,106,0,1) 100%);
background: linear-gradient(90deg, rgba(255,200,0,1) 0%, rgba(255,106,0,1) 100%);
}
.btn-white{
	background:#fff;
	border:1px solid transparent;
	color:#ed3237;
}
.btn-white:hover{
	border:1px solid #fff;
	background:transparent;
	color:#fff;
}
.gray-bg{
	background-color:#f5f5f5;
}
.white-box{
	background-color:#fff;
	position:relative;
	padding:20px;
	border-radius:6px;
	margin:15px 0;
	-webkit-box-shadow:0px 0px 21px 0px rgba(54, 54, 54, 0.17);
    -moz-box-shadow:0px 0px 21px 0px rgba(54, 54, 54, 0.17);
    box-shadow:0px 0px 21px 0px rgba(54, 54, 54, 0.17);
}
.w-p-40{
	padding:40px;
}
.list2 {
    padding-left: 0;
    list-style-type: none;
}
.list2 li {
	font-size: 16px;
	position: relative;
	padding-left: 15px;
	line-height:30px;
	padding-bottom:10px;
	text-align: left;
	vertical-align: top;
}
.list2 li::after {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color:#00adf0;
    top:12px;
    left: 0;
}
.list2 li a{
	color:#222;
}
.list2 li a:hover{
	color:#00adf0;
}
.lg-toolbar .lg-icon {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
}

.lg-actions .lg-icon {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
}

.lg-toolbar #lg-zoom-in:after {
    content: "\f00e";
}

.lg-toolbar #lg-zoom-out:after {
    content: "\f010";
}

.lg-toolbar .lg-close:after {
    content: "\f00d" !important;
}

.lg-toolbar .lg-download {
    display: none;
}

.lg-toolbar #lg-actual-size {
    display: none;
}

.lg-actions .lg-prev:after {
    content: "\f060" !important;
}

.lg-actions .lg-next:before {
    content: "\f061" !important;
}
.lg-backdrop {
    background-color: rgba(0, 0, 0, 0.9) !important;
}
.gal_img_box, .portfolio .wow{
	overflow:hidden;
}
.portfolio .wow{
	margin-bottom:0;
}
.form-control {
    height:48px;
    color: #222;
    border: 1px solid #c8c8c8;
    border-radius: .15rem;
    font-size: 15px;
}
.form-group {
    margin-bottom: 1.5rem;
}
.owl-nav{
	position: absolute;
	top:38%;
	left: 0;
	right: 0;
	z-index: -1;
	width: 100%;
	clear: both;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.owl-nav .fa{
	font-size:20px;
}
.owl-nav .owl-prev{
	margin-left: -24px;
}
.owl-nav .owl-next{
	margin-left:auto;
	margin-right: -24px;
}
.list {
	width:100%;
    padding-left: 0;
    list-style-type: none;
}
.list li {
    font-size:16px;
    position: relative;
    padding-left: 15px;
    line-height:28px;
    padding-bottom:16px;
}
.list-link li{
	padding-bottom:22px;
}
.list li::after {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #ed3237;
    top: 10px;
    left: 0;
}
.list li a{
	color:#222;
}
.list li a:hover{
	color:#ed3237;
}
.gallery .owl-nav, .gallery .owl-dots{
	display:none;
}
.br-r-6{
	border-radius:4px;
}
footer p, footer li a, footer a{
	color:#fff;
}
footer {
    background-color: #222222;
	position:relative;
}
footer ul {
    list-style-type: none;
    padding-left: 0;
}
footer ul li a {
    width: 100%;
	display: block;
	padding-bottom:10px;
	color: #fff;
	line-height: 26px;
	font-size:15px;
}
.list-half li {
    width: 49%;
    display: inline-block;
}
footer ul li a:hover{
	color:#00adf4;
}
footer .fa {
    color: #fff;
    font-size: 17px;
}
footer .fa-envelope {
    font-size: 14px;
}
footer h5{
	color: #fff;
	margin-bottom: 11px;
	font-size: 17px;
}
footer p{
	font-family: 'Roboto-Light';
	font-size:15px;
}
.foot-bottom {
    padding-top: 19px;
	padding-bottom: 15px;
	border-top: 1px solid #727272;
	margin-top: 12px;
}
.foot-bottom p, .foot-bottom p a {
    display: inline-block;
    margin: 0;
    color: #fff;
    font-size: 15px;
}
.foot-bottom .right {
    margin-left: auto;
}
.foot-bottom .social-icon{
	margin:0 auto;
}
.follo-icon {
    display: block;
    position: absolute;
    bottom:101px;
    right:4px;
    z-index: 99;
}
.follo-icon {
    display: inline-block;
}
.follo-icon a {
	background-color: #424141;
	padding: 9px;
	border-radius: 50%;
	display: block;
	width: 45px;
	height: 45px;
	text-align: center;
	margin: 7px;
}
.follo-icon a.facebook:hover{
	background-color: #3b5998;
}
.follo-icon a.youtube:hover{
	background-color: #e3191b;
}
.follo-icon a.instagram:hover{
	background-color: #e4405f;
}
.follo-icon a .fa {
    font-size: 20px;
	color: #fff;
}
.sub-about {
    padding-bottom: 15px !important;
}
.about-sec {
    background-image: url('../images/transparent-logo2.png');
    background-repeat: no-repeat;
    background-position: left bottom;
}
.about-sec .white-box{
	margin-top:0;
	border-radius: 0;
}
.about-padd .container{
	position:relative;
	padding-bottom:200px;
}
.about-sec .vision-mission{
	position:absolute;
	width:90%;
	bottom:0;
	left:0;
}
.about-sec .nav-pills .nav-link.active, .about-sec .nav-pills .show > .nav-link {
    color: #ff7c00;
    background-color: transparent;
}
.about-sec .nav-pills .nav-link{
	font-size:20px;
	color:#222222;
	padding: .9rem 1rem;
}
.about-sec .tab-content{
	min-height:357px;
}
.about-sec h4{
	color:#ff7c00;
}
.camp-sec h1{
	margin-bottom:35px;
}
.ex-pro-left {
    position: absolute;
	bottom:-55px;
	left: 30px;
	right: 30px;
    z-index: 1;
		transition: all 0.5s ease-in-out 0s;
-moz-transition: all 0.5s ease-in-out 0s;
-ms-transition: all 0.5s ease-in-out 0s;
-o-transition: all 0.5s ease-in-out 0s;
-webkit-transition: all 0.5s ease-in-out 0s;
}
.ex-pro:hover .ex-pro-left{
	bottom:0px;
}
.ex-pro {
    position: relative;
    margin-bottom: 24px;
	overflow: hidden;

}
.ex-pro .img-box img{
	transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
}
.ex-pro:hover .img-box img{
	opacity:0.5;
}
.ex-pro p{
	margin-bottom:0;
	color:#fff;
	font-family:'Roboto-Light';
	line-height: 18px;
}
.ex-pro h2{
	color:#fff;
	margin:0;
}
.ex-pro .btn{
	margin-top: 9px;
    margin-bottom: 10px;
}
.img-box {
    border-radius:8px;
    overflow: hidden;
    position: relative;
    background-color: #000000;
}
.ex-pro .img-box{
    height: 250px;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.img-box::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 80%;
    z-index: 1;
    background: rgb(0,0,0);
    background: -moz-linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 65%);
    background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 65%);
    background: linear-gradient(0deg, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 65%);
}
.test-sec {
    background-color: #0076a6;
    text-align: center;
	background-image: url('../images/transparent-logo.png');
	background-repeat: no-repeat;
	background-position: left bottom;
}
.test-sec .carousel-inner{
	min-height: 220px;
}
.test-sec h1, .test-sec p{
	color:#fff;
}
.test-sec h5{
	font-family:'Roboto-Medium';
	color:#fff;
	font-size: 16px;
    margin-bottom: 0;
}
.test-sec i{
	font-family:'Roboto-Light';
	color:#bad5e0;
	font-style:normal;
	font-size: 15px;
}
.test-sec .carousel{
	margin:0 auto;
	max-width:900px;
	position:relative;
	padding-bottom: 60px;
}
.test-sec .carousel:before{
	content:'';
	position:absolute;
	top: 24px;
	left: -100px;
	background-image:url('../images/coma-left.png');
	background-repeat:no-repeat;
	background-size:100%;
	width:50px;
	height: 100%;
}
.test-sec .carousel:after{
	content:'';
	position:absolute;
	top: 24px;
	right: -100px;
	background-image:url('../images/coma-right.png');
	background-repeat:no-repeat;
	background-size:100%;
	width:50px;
	height: 100%;
}
.test-sec .carousel-indicators li{
	width:10px;
	height:10px;
	border-radius:50%;
	margin-right: 8px;
    margin-left: 8px;
}
.padd-t{
	padding-top:60px;
}
.gall-sec .owl-carousel .owl-item{
	margin-bottom:-20px;
}
.gall-sec .owl-carousel .owl-item img{
	width:auto;
	height:100%;
	max-width:none;
}
.desk-sec{
	background-color:#0076a6;
}
.desk-sec h1, .desk-sec p{
	color:#fff;
}
.desk-sec iframe{
	border-radius:6px;
}
.img-circle{
	border-radius: 50%;
	overflow: hidden;
	border: 1px solid #9fceed;
	padding: 9px;
}
.img-circle img{
	border-radius: 50%;
}
.btn-link{
	color: #fff;
	font-weight: normal;
	text-decoration: underline;
	font-size: 15px;
}
.btn-link:hover{
	color: #94c7dc;
	text-decoration:none;
}
.w-box{
	background-color:#fff;
	padding:40px 60px;
	border-radius:4px;
	text-align:center;
	min-height:328px;
	-webkit-box-shadow: 0px 2px 6px 0px rgba(54, 54, 54, 0.17);
    -moz-box-shadow: 0px 2px 6px 0px rgba(54, 54, 54, 0.17);
    box-shadow: 0px 2px 6px 0px rgba(54, 54, 54, 0.17);
}
.w-box h2{
	font-family: 'Roboto-Light';
	line-height: 36px;
	margin-top: 21px;
}
.w-box h5{
	color:#ff6f00;
	font-family: 'Roboto-Regular';
	margin-bottom:0;
}
.new-sec marquee {
    height: 250px;
    margin-bottom: 20px;
    padding: 15px;
}
.list {
    width: 100%;
    padding-left: 0;
    list-style-type: none;
}
.list li {
    font-size: 16px;
    position: relative;
    padding-left: 15px;
    line-height: 28px;
    padding-bottom: 16px;
}
.list li::after {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color:#ff6f00;
    top: 10px;
    left: 0;
}
.list-link li {
    padding-bottom: 22px;
}
.new-sec li a {
    color: #fff;
}
.new-sec li a:hover {
    color:#94d4ee;
}
.new-sec .list li::after {
    background-color: #fff;
}
.sub-test-sec  .carousel::before, .sub-test-sec .carousel::after{
	content: none;
}
.test-padd{
	padding-top:60px;
	padding-bottom:60px;
	padding-left: 15px;
    padding-right: 15px;
}
.new-sec .test-padd {
	background-color:#006c98;
	padding-left:25px;
    padding-right:25px;
}
.new-sec .test-padd h1{
	text-align:left;
}
.test-t{
	position:relative;
}
.test-t::before{
	content: '';
    position: absolute;
    top:11px;
    left:15%;
    background-image: url('../images/coma-left.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width:30px;
    height: 100%;
}
.test-t::after {
    content: '';
    position: absolute;
    top:11px;
    right:15%;
    background-image: url('../images/coma-right.png');
    background-repeat: no-repeat;
    background-size: 100%;
    width:30px;
    height: 100%;
}
.br-6{
	border-radius:4px;
}
.inner-banner {
    background-color: #0076a6;
    text-align: center;
}
.inner-banner h1 {
    color: #fff;
    padding: 45px 0;
    margin: 0;
}
.get-touch .container {
    max-width: 1000px;
}
.icon {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #7e7e7e;
    margin-right: 15px;
    text-align: center;
    font-size: 17px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.icon-text {
    -ms-flex: 1;
    flex: 1;
}
.icon i{
	color:#ff6f00;
}
.icon i.fa-clock-o{
	color:#0076a6;
}
.wow{
	overflow: hidden;
}

/*************************************** RESPONSIVE STYLE START ***********************************/
@media (min-width:300px) and (max-width:575px) {
   .navbar-light .navbar-toggler {
    margin-left: auto;
	margin-right: 15px;
   } 
   .navbar-light .navbar-brand {
		padding: 5px;
		left: 15px;
		width: 48px;
   }
   .navbar {
    min-height: 50px;
   }
   .top-none .navbar-light .navbar-brand {
    width: 25px;
}
#banner .carousel-caption h1 {
    font-size: 20px;
    line-height: 28px;
}
#banner .carousel-caption {
    left: 20px;
    right: 20px;
	bottom: 0;
}
.m-top {
    margin-top: 48px;
}
.navbar-light .navbar-nav .nav-link, .top-none .navbar-light .navbar-nav .nav-link {
    padding: 0.4rem 0.9rem;
}
.navbar-nav{
	margin-top: 54px;
}
.top-none .navbar-nav{
	margin-top:30px;
}
.about-sec .vision-mission {
    position: relative;
    width: 100%;
}
.padding {
    padding: 40px 0;
}
h1 {
    font-size: 26px;
    line-height: 34px;
}
.about-sec img{
	margin-top:25px;
}
.about-sec .nav-pills .nav-link {
    padding: .6rem 1rem;
}
.nav{
	margin: 20px 0;
}
.w-p-40 {
    padding: 20px;
}
h4 {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 10px;
}
.about-sec .container {
    padding-bottom: 0px;
}
.camp-sec h1 {
    margin-bottom: 25px;
}
.test-sec .carousel::before, .test-sec .carousel::after{
	content: none;
}
.list-half li {
    width: 100%;
}
.foot-bottom .right {
    margin-left: 0;
} 
.sub-web .navbar-light .navbar-brand {
    width: 100px;
}
.top-none .sub-web .navbar-light .navbar-brand {
    width: 97px;
}
.desk-sec .img-circle {
    width: 180px;
    margin-bottom: 20px;
    margin-top: 30px;
} 
.w-box{
	margin: 10px 0;
}
.test-t::before {
    top: 4px;
    left: 0;
}
.test-t::after {
    top: 5px;
    right: 0;
}
.test-padd {
    padding-top: 30px;
    padding-bottom: 30px;
}
#banner .carousel-item::before {
    height: 160px;
}
.inner-banner h1 {
	padding: 24px 0;
	font-size: 22px;
  }
   
}

@media (min-width:576px) and (max-width:768px) {
.navbar-light .navbar-toggler {
    margin-left: auto;
	margin-right: 15px;
   } 
   .navbar-light .navbar-brand {
		padding: 5px;
		left: 15px;
		width: 48px;
   }
   .navbar {
    min-height: 50px;
   }
   .top-none .navbar-light .navbar-brand {
    width: 25px;
}
#banner .carousel-caption h1 {
    font-size: 20px;
    line-height: 28px;
}
#banner .carousel-caption {
    left: 20px;
    right: 20px;
	bottom: 0;
}
.m-top {
    margin-top: 48px;
}
.navbar-light .navbar-nav .nav-link, .top-none .navbar-light .navbar-nav .nav-link {
    padding: 0.4rem 0.9rem;
}
.navbar-nav{
	margin-top: 54px;
}
.top-none .navbar-nav{
	margin-top:30px;
}
.about-sec .vision-mission {
    position: relative;
    width: 100%;
}
.navbar .container{
	position:relative;
}
.padding {
    padding: 40px 0;
}
h1 {
    font-size: 26px;
    line-height: 34px;
}
.about-sec img{
	margin-top:25px;
}
.about-sec .nav-pills .nav-link {
    padding: .6rem 1rem;
}
.nav{
	margin: 20px 0;
}
.w-p-40 {
    padding: 20px;
}
h4 {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 10px;
}
.about-sec .container {
    padding-bottom: 0px;
}
.camp-sec h1 {
    margin-bottom: 25px;
}
.test-sec .carousel::before, .test-sec .carousel::after{
	content: none;
}
.list-half li {
    width: 100%;
}
.foot-bottom .right {
    margin-left: 0;
} 
.sub-web .navbar-light .navbar-brand {
    width:130px;
}
.top-none .sub-web .navbar-light .navbar-brand {
    width: 97px;
	top: -9px
}
.desk-sec .img-circle {
    width: 180px;
    margin-bottom: 20px;
    margin-top: 30px;
} 
.w-box{
	margin: 10px 0;
}
.test-t::before {
    top: 4px;
    left: 0;
}
.test-t::after {
    top: 5px;
    right: 0;
}
.test-padd {
    padding-top: 30px;
    padding-bottom: 30px;
}
#banner .carousel-item::before {
    height: 160px;
}

}
@media (min-width:768px) and (max-width:991px) { 
 .navbar-light .navbar-toggler {
    margin-left: auto;
	margin-right: 15px;
   } 
   .navbar-light .navbar-brand {
		padding: 9px;
		left: 15px;
		width: 65px;
   }
   .navbar {
    min-height: 50px;
   }
   .top-none .navbar-light .navbar-brand {
    width:19px;
}
#banner .carousel-caption h1 {
    font-size: 20px;
    line-height: 28px;
}
#banner .carousel-caption {
    left: 20px;
    right: 20px;
	bottom: 0;
}
.m-top {
    margin-top: 48px;
}
.navbar-light .navbar-nav .nav-link, .top-none .navbar-light .navbar-nav .nav-link {
    padding: 0.4rem 0.9rem;
}
.navbar-nav{
	margin-top: 54px;
}
.top-none .navbar-nav{
	margin-top:30px;
}
.about-sec .vision-mission {
    position: relative;
    width: 100%;
	margin-top: 50px;
}
.navbar .container{
	position:relative;
}
.padding {
    padding: 40px 0;
}
h1 {
    font-size: 26px;
    line-height: 34px;
}
.about-sec img{
	margin-top:25px;
}
.about-sec .nav-pills .nav-link {
    padding: .6rem 0.6rem;
    font-size: 18px;
}
.nav{
	margin: 20px 0;
}
.w-p-40 {
    padding: 20px;
}
h4 {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 10px;
}
.about-sec .container {
    padding-bottom: 0px;
}
.camp-sec h1 {
    margin-bottom: 25px;
}
.test-sec .carousel::before, .test-sec .carousel::after{
	content: none;
}
.sub-web .navbar-light .navbar-brand {
    width: 190px;
    padding-top: 0;
}
.top-none .sub-web .navbar-light .navbar-brand {
    width: 76px;
}
.desk-sec iframe {
    margin-bottom: 26px;
}
.w-box{
	margin: 10px 0;
}
.test-padd {
    padding-top: 30px;
    padding-bottom: 30px;
}

}
@media (min-width:992px) and (max-width:1199px) { 
footer ul li a {
    font-size: 14px;
}
.test-sec .carousel {
    max-width: 880px;
}
.test-sec .carousel::before {
    left: -40px;
    width: 20px;
}
.test-sec .carousel::after{
	right: -40px;
    width: 20px;
}
.about-sec .vision-mission {
    position: relative;
    width: 100%;
    margin-top:25px;
}
.about-sec .container {
    padding-bottom: 0;
}
.about-sec .tab-content {
    min-height: 277px;
}
.sub-web .navbar-light .navbar-brand {
    width: 200px;
}
h1 {
    font-size: 30px;
    line-height:40px;
}
.w-box {
    padding: 20px;
}
   
}
@media (min-width:1200px) and (max-width:1299px){

}
@media (min-width:1300px) and (max-width:1599px){
	.container{max-width: 1240px;}

}
@media (min-width:1400px) and (max-width:1600px){
    .container{max-width: 1240px;}
}
@media (min-width:1600px){
.container{max-width:1400px;}
.navbar-light .navbar-nav .nav-link {
    padding: 1.4rem 1.4rem;
	font-size: 16px;
}
.top-none .navbar-light .navbar-nav .nav-link {
    padding: 1.3rem 1.4rem;
}

}

